.container {
  width: 100%;
  display: flex;
  flex-direction: column;
  align-items:center;
  margin-top: 66px;
  &:last-child {
    margin: 50px 0 128px;
    @media only screen and (max-width: 768px) {
      margin-bottom: 50px;
    }
  }
  .header {
    width: 100%;
    display: flex;
    justify-content: space-between;
    align-items: center;
    margin-bottom: 30px;
    @media only screen and (max-width: 768px) {
      padding: 0 26px;
      flex-direction: column;
      align-items: flex-start;
    }
    span {
      width: 100%;
      font-size: 18px;
      line-height: 1.67;
      color: rgba(45, 45, 45, 0.75);
      text-transform: capitalize;
    }
    .btnBox{
      width: 100%;
      display: flex;
      align-items: center;
      justify-content: flex-end;
      button{
        &:last-child{
          margin-left: 18px;
        }
      }
      @media only screen and (max-width: 768px) {
        justify-content: flex-start;
      }
    }
  }
  .imgContainer {
    width: 100%;
    display: flex;
    justify-content: center;
    background-color: rgba(45, 45, 45, 0.15);
    padding: 18px 140px 59px;
    img {
      width: 100%;
    }
    @media only screen and (max-width: 768px) {
      padding: 18px 30px 59px;
    }
    
  }
}